### Property

# Adw Dialog:follows-content-size

since: 1.5

#### Declaration

    property follows-content-size: gboolean [ read, write ]

#### Description [src]

Whether to size content automatically.

If set to `TRUE`, always use the content’s natural size instead of `AdwDialog:content-width` and `AdwDialog:content-height`. If the content resizes, the dialog will immediately resize as well.

See also: `GtkWindow:resizable`.

Type:`gboolean`

Available since: 1.5

Default value | FALSE
Getter method | `adw_dialog_get_follows_content_size()`
Setter method | `adw_dialog_set_follows_content_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no